<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <link rel="shortcut icon" href="#" />
    <title>VUE JS App</title>
  </head>
  <body>
    <div id="app"></div>
    <script src="/dist/main_build.js"></script>
  </body>
</html>
